fieldset {
    margin-left: 80px;
	margin-right: 80px;
    /*width: 35em;*/
	border: 1px solid #999999;	
	margin-bottom: 20px;
}


legend {
    font-size: 1.3em;
    color: #333333;
    padding: 2px 6px;
    font-weight: bolder;
    paddding-bottom: 5em;
    margin-left: 1.2em;
	margin-top: 10px;
	margin-bottom: 10px;
    font-family: Arial, Helvetica, sans-serif;
}


label {
	width: 16em;
    float: left;
    text-align: right;
    margin-right: 5px;
    display: block;
    margin-top: 0.2em;
    color:#333333;
    font-family: Arial, Helvetica, sans-serif;
}

label.migrationTokenlabel
{
	width: 8em;
}

label.noTopMargin {
    margin-top: 0em;
}

span.staticFieldData {
	color:#29659E;
	font-weight: bold; 
}

label.userID {
    width: 10em;
	margin-top: 0em;
	font-size: 1.6em;
}

span.userID {
	color:#29659E;
	font-weight: bold; 
	font-size: 1.6em;
}

input {
	width: 13em;
	/*height: 1.5em;*/
    color:#29659E;
	font-family: Arial, "Trebuchet MS", Verdana;
	font-size: 1.3em;
}


textarea {
    color:#29659E;
    background-color:#FFFFCC;
    border: 1px solid #0033FF;
	font-family: Arial, "Trebuchet MS", Verdana;
	font-size: 1.3em; 
	width: 13em;
	height: 60px
}

checkbox {
    color:#0000FF;
    background-color:#FFFFCC;
    border: 1px solid #781351;
    }
	
.radio {
	width: 1.0em;
    color:#0000FF;
    background-color:#FFFFCC;
    border: 1px solid #781351;
    }	

select {	
    color:#29659E;
    border: 1px solid #29659E;
	height: 1.6em;
	width: 16.5em;
	background-image: url(/sysimages/input_background.gif); 
}


#logoutButtons
{
	position:relative;
	margin: 10px;
	margin-left: auto;
	margin-right: auto;
	width: 200px;
}

#logoutButtons input
{
	margin-right: 10px;
	width: 70px;
}


input.loginFields
{
	border: 1px solid #29659E;
	background-image: url(/sysimages/input_background.gif);
}

input.migrationTokenField
{
	border: 1px solid #29659E;
	background-image: url(/sysimages/input_background.gif);
	width: 330px;
}

input.tinybutton {
	width: 30px;
}


input.money {
	width: 40px;
	/*height: 15px;*/
}

input.numeric {
	width: 80px;
	/*height: 15px;*/
}

input.prodinv {
	width: 130px;
	padding: 0px;
	font-size: 1em;
	/*height: 15px;*/
}

select#sector_select {
    color:#29659E;
    background-color:#FFFFCC;
    border: 1px solid #29659E;
	width: 250px;
}

.timeselector {
    color:#0000FF;
    background-color:#FFFFCC;
    border: 1px solid #0033FF;
	width: 50px;
}

select.dayselector {
    color:#0000FF;

    background-color:#FFFFCC;
    border: 1px solid #0033FF;
	width: 40px;
}

select.monthselector {
    color:#0000FF;
    background-color:#FFFFCC;
    border: 1px solid #0033FF;
	width: 50px;
}

select.yearselector {
    color:#0000FF;
    background-color:#FFFFCC;
    border: 1px solid #0033FF;
	width: 55px;
}

select.members_select_search {
	color:#0000FF;
    background-color:#FFFFCC;
    border: 1px solid #0033FF;
	width: 300px;
}

select.event_select_search {
	color:#0000FF;
    background-color:#FFFFCC;
    border: 1px solid #0033FF;
	width: 300px;
}

.submit input {
    position:absolute;
    margin-left: 0em;
    color:#000000;
    border: 1px solid #781351;
}

*html .submit input {
    position:absolute;
    margin-left: 0em;
    color:#000000;
    left: 199px;
    top: 1188px;
}

#submitbutton 
{
    position:relative;
	right: 15px;
	width: 6em;
	/*height: 1.5em;*/
}
	
	
#loginsubmitbutton {
    position:absolute;
	right: 0px;
	width: 10em;
	height: 1.5em;
    }	
	
#submitbutton_small {
	width: 60px;
	padding: 0px;
    }

#company_search_input {
	font-size: 1.2em;
	width: 125px;
    }

#frm_buttons_panel {
	position:relative;
	margin-top: 10px;
	margin-left: 20px;
	margin-right: 20px;
	min-height: 50px;
	/*width: 65em;*/
	height: auto;
	text-align:right;
}


#frm_buttons_panel p {
	color: #333333;
	font-size: 1.1em;
	margin-left: 20px;
	margin-right: 20px;
	text-align: right;
	margin-right: 135px;
	}
	
p#loginsubmit_text {
	color: #333333;
	font-size: 1.1em;
	margin-left: 20px;
	text-align: right;
	margin-right: 110px;
}
	
#frmerrormsg {
    text-align: center;
    margin-left: 20px;
	margin-right: 20px;
	background-color: #FFCC33;;
	border: 1px solid #0033FF;
    color: #0033FF;
	font-size: 1.2em;
    font-family: Arial, Helvetica, sans-serif;
}

#fielderrormsg {
    text-align: left;
    margin-left: 20px;
	margin-right: 20px;
	font-size: 1.2em;
    font-family: Arial, Helvetica, sans-serif;
	color: #0033FF;
}

#quicklinks {
    color:#003399;
    background-color:#FFFFCC;
    border: 1px solid #0033FF;
	width: 125px;
	height: 20px;
	font-size: 1.3em;
}